<style scoped lang="less">

</style>

<template>

  <img src="~Assets/images/logo.svg"
       alt="logo"
       :width="size"
       :height="size"
  >

</template>

<script>

  export default {
    name: 'logo',
    props: {
      size: {
        type: String,
        default: '32'
      }
    }
  }

</script>

